<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Оформление заказа</title>
</head>
<body style="margin: initial">
<div class="stage1_image5">
    <img src="../../images/stage_1/Order.png"
         width="100%"
         style="padding-top: 104px">
</div>
</body>
</html>